Description: Fix a bunch of typos.

--- grdesktop-0.23+d040330.orig/doc/grdesktop.1
+++ grdesktop-0.23+d040330/doc/grdesktop.1
@@ -61,11 +61,11 @@
 .PP 
 grdesktop is a GNOME frontend for the remote desktop client (rdesktop). 
 .PP 
-It can save several connections (including there options), 
+It can save several connections (including their options), 
 and browse the network for available terminal servers. 
 .SH "OPTIONS" 
 .PP 
-grdesktop support the default GNOME and XFree86 command 
+grdesktop supports the default GNOME and XFree86 command 
 line options. 
 .SH "SEE ALSO" 
 .PP 
--- grdesktop-0.23+d040330.orig/src/options.c
+++ grdesktop-0.23+d040330/src/options.c
@@ -137,7 +137,7 @@
 	kbdir = opendir(KBPATH);
 	if(kbdir == NULL) {
 		gnome_warning_dialog(g_strdup_printf(
-			_("Unable to find keyboad definitions: %s"),
+			_("Unable to find keyboard definitions: %s"),
 			KBPATH));
 	}
 
@@ -169,7 +169,7 @@
 		closedir(kbdir);
 
 	if(count <= 0) {
-		g_warning(_("Unable to find keyboad definitions: %s"),
+		g_warning(_("Unable to find keyboard definitions: %s"),
 			KBPATH);
 		gtk_list_store_append(GTK_LIST_STORE(model), &iter);
 		gtk_list_store_set(GTK_LIST_STORE(model), &iter, 0,
